AuthenticationMap File Reference
`#include <osg/Referenced>`
`#include <osg/ref_ptr>`
`#include <osgDB/Export>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes

class | osgDB::AuthenticationDetails
class | osgDB::AuthenticationMap

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_AUTHENTICATIONMAP 1

## Macro Definition Documentation

## OSGDB_AUTHENTICATIONMAP

#define OSGDB_AUTHENTICATIONMAP 1